chocobusi - Bug #402
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Feedback KH] Man dang ky/edit product bé required truong attention

09/02/2024 06:19 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://chocobusi.dt-solution.com/staffs/products/edit/20

History

#1 - 09/02/2024 03:19 PM - Nguyén Tra
- File Screenshot_5.png added

#2 - 09/02/2024 06:01 PM - Nguyén Tra

- Assignee changed from Truong Phan to Nam Tran

#3 - 09/02/2024 11:25 PM - Nguyén Tra

- Description updated

#4 - 09/03/2024 12:01 AM - Nam Tran

- Status changed from Open to Implemented

#5 - 09/03/2024 12:54 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#6 - 09/03/2024 03:41 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

#7 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

Screenshot_5.png 66.9 KB
